Shellshock

Forum Sentry is Safe from Shellshock Vulnerability

By | Date posted: October 6, 2014

The Shellshock Vulnerability, also known as the Bash Vulnerability, has received a severity score of 10.0 from NIST. This vulnerability is not new but was recently discovered by an Akamai researcher and is considered to be worse than Heartbleed. Heartbleed is a serious security flaw but luckily, it is relatively difficult to exploit. Shellshock is much easier to exploit and could lead to losing control of your entire system. The vulnerability exploits open shell access where hackers can place foreign commands into command-line interface (CLI).
Read more